Skip to main content
← All vulnerabilities
CVE-2022-31800

Insufficient Verification of Data Vulnerability in PHOENIX CONTACT classic line industrial controllers

Published
Last modified
published
Not listed in CISA KEV
None on Exploit-DB, Metasploit or GitHub
  • Exploitation: none
  • Automatable: yes
  • Technical impact: total

Summary

An unauthenticated, remote attacker could upload malicious logic to devices based on ProConOS/ProConOS eCLR in order to gain full control over the device.

Timeline

  1. CVE published
  2. CISA SSVC assessment

    Exploitation: none · Automatable: yes · Technical impact: total

  3. Record last updated

Affected versions

  • PHOENIX CONTACT ILC 1x0

    All versions

  • PHOENIX CONTACT ILC 1x1

    All versions

  • PHOENIX CONTACT ILC 1x1 GSM/GPRS

    All versions

  • PHOENIX CONTACT ILC 3xx

    All versions

  • PHOENIX CONTACT AXC 1050

    All versions

  • PHOENIX CONTACT AXC 1050 XC

    All versions

  • PHOENIX CONTACT AXC 3050

    All versions

  • PHOENIX CONTACT RFC 480S PN 4TX

    All versions

  • PHOENIX CONTACT RFC 470 PN 3TX

    All versions

  • PHOENIX CONTACT RFC 470S PN 3TX

    All versions

  • PHOENIX CONTACT RFC 460R PN 3TX

    All versions

  • PHOENIX CONTACT RFC 460R PN 3TX-S

    All versions

  • PHOENIX CONTACT RFC 430 ETH-IB

    All versions

  • PHOENIX CONTACT RFC 450 ETH-IB

    All versions

  • PHOENIX CONTACT PC WORX SRT

    All versions

  • PHOENIX CONTACT PC WORX RT BASIC

    All versions

  • PHOENIX CONTACT FC 350 PCI ETH

    All versions

References 1

cert.vde.com